Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Fri, 27 Jan 2023 12:28:34 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

A

Akshay Berry

1280278 - ask customer for bank details to process refund

Hi Akshay, is it possible that we create a new email ticket and ask the customer for bank details through there or split this. Because this ticket is 3 years old.

Apoorv Joshi

A

or should we ask under this same ticket?

Apoorv Joshi

A

Apoorv Joshi

or should we ask under this same ticket?

same ticket

Akshay Berry

A

Akshay Berry

same ticket

Thank you

Apoorv Joshi

A

5608118 - agent not checking hybris

Akshay Berry

A

return already created by customer

Akshay Berry

A

checking this akshay and sharing feedback with this agent.

Apoorv Joshi

A

Akshay Berry

same ticket

This is done, have asked the customer for bank details.

Apoorv Joshi

A

5575857 - why it is done as goodwill refund when approval was there for return?

Akshay Berry

A

checking this

Apoorv Joshi

A

Akshay Berry

5575857 - why it is done as goodwill refund when approval was there for return?

I believe agent got confused here with the note and took it as a refund approval. The agent is not here today, I will speak to her when she is in the shift and will coach her on this. Apologies for this.

Apoorv Joshi

A

Apoorv Joshi

I believe agent got confused here with the note and took it as a refund approval. The agent is not here today, I will speak to her when she is in the shift and will coach her on this. Apologies for this.

note also says return and not goodwill refund

Akshay Berry

A

Akshay Berry

note also says return and not goodwill refund

i checked it already, i am trying to speak with the agent.

Apoorv Joshi

A

I have spoken to her and she is saying she was really not sure why she did this as she is only doing refund if there is any approval otherwise she is not. I have told her clearly not to do any good will from now on and check with me or other available supervisor first and they will process it if it is required.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.